@media only screen and (min-width:0px){
span#M8 {height:26.768pt; width:91.08pt;}
span#R8, span#L8 {width:13.45pt;}
svg#M8-1 {position:absolute;left:0pt;top:0pt;}
svg#M8-2 {margin-top:7.45pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:88.5299pt; width:109.76pt;}
span#R12, span#L12 {width:15.1pt;}
svg#M12-1 {position:absolute;left:0.76pt;top:0pt;}
svg#M12-2 {margin-top:13.25pt;position:absolute;}
svg#M12-3 {position:absolute;left:0pt;top:0pt;}
svg#M12-4 {margin-top:61.94pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M22 {height:26.7451pt; width:74.7pt;}
span#R22, span#L22 {width:15.51pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:7.44pt;position:absolute;}
}
@media only screen and (min-width:497px){
span#M25 {height:29.3732pt; width:281.86pt;}
span#R25, span#L25 {width:14.96pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {position:absolute;left:68.66pt;top:0pt;}
svg#M25-3 {position:absolute;left:162.93pt;top:0pt;}
svg#M25-4 {margin-top:8.76pt;position:absolute;}
}
@media only screen and (min-width:390px) and (max-width:496px){
span#M25 {height:67.6131pt; width:201.94pt;}
span#R25, span#L25 {width:14.96pt;}
svg#M25-1 {position:absolute;left:0pt;top:0pt;}
svg#M25-2 {position:absolute;left:68.7pt;top:0pt;}
svg#M25-3 {position:absolute;left:82.9pt;top:38.24pt;}
svg#M25-4 {margin-top:27.88pt;position:absolute;}
}
@media only screen and (max-width:389px){
span#M25 {height:91.0376pt; width:146.83pt;}
span#R25, span#L25 {width:14.96pt;}
svg#M25-1 {position:absolute;left:0pt;top:-6.26pt;}
svg#M25-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M25-3 {position:absolute;left:27.79pt;top:61.66pt;}
svg#M25-4 {margin-top:39.59pt;position:absolute;}
}
@media only screen and (min-width:425px){
span#M30 {height:38.0447pt; width:227.1pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:2.82pt;top:0pt;}
svg#M30-2 {position:absolute;left:56.78pt;top:0pt;}
svg#M30-3 {margin-top:1.36pt;position:absolute;}
svg#M30-4 {position:absolute;left:0pt;top:0pt;}
svg#M30-5 {margin-top:24.82pt;position:absolute;}
}
@media only screen and (min-width:368px) and (max-width:424px){
span#M30 {height:61.5004pt; width:183.91pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:13.59pt;top:23.46pt;}
svg#M30-3 {margin-top:13.09pt;position:absolute;}
svg#M30-4 {position:absolute;left:0pt;top:23.46pt;}
svg#M30-5 {margin-top:48.28pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:367px){
span#M30 {height:61.5004pt; width:173.95pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:3.63pt;top:23.46pt;}
svg#M30-3 {margin-top:13.09pt;position:absolute;}
svg#M30-4 {position:absolute;left:0pt;top:23.46pt;}
svg#M30-5 {margin-top:48.28pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3, svg#M30-4, svg#M30-5  {display:none;}
}

